Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 22:32:25 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hawraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hawraa Bot:  Hi Hawraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237116578 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566168335 Bot:  Please wait while we transfer you to an agent Customer:  I ordered online and i want to pick my order from the store how long it will take to prepare my order Customer:  Only 2 items Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  I ordered online and i want to pick my order from the store how long it will take to prepare my order  Only 2 items Agent:  it will take 2-3 business days Agent:  it will be ready by tomorrow Customer:  Already 2 days now Agent:  you will receive an email Agent:  when the order will be ready for pick up Agent:  Is there anything else I can help ? Customer:  Thank u Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hawraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237116578 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:14 AM, 24rd Feb                     hawraa                    Now the 4th day im waiting the email to pick up my order from the store .. the delivery not from them i want to pick it up and only its 2 items!! Why it takes too much time???           02:16 AM, 24rd Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:25 AM, 24rd Feb                   Mohammed                   we are requesting you to provide us 24 hours if the order have not reach to store,please contact us again.           02:29 AM, 24rd Feb                   Mohammed                   Is there anything else may I assist you?           02:29 AM, 24rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 AM, 24rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146948